# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = sudo
pkgbase = sudo
xdata = pkgtype=pkg
pkgver = 1.9.16.p2-1
pkgdesc = Give certain users the ability to run some commands as root
url = https://www.sudo.ws/sudo/
builddate = 1734132865
packager = Tuxcore <dev@tuxcore.org>
size = 8139603
arch = x86_64
license = custom
backup = etc/pam.d/sudo
backup = etc/sudo.conf
backup = etc/sudo_logsrvd.conf
backup = etc/sudoers
depend = glibc
depend = openssl
depend = pam
depend = libldap
depend = zlib
depend = libcrypto.so=3-64
depend = libssl.so=3-64
